Subject: Length off-peak at Palo Verde
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 03:26:00 -0800 (PST)

We have length at PV all day on Sunday, and light load on Monday.  That is HE 
2-24 MST on Sunday, and HE1-6,23,24 on Monday.  The energy is parked with PNM 
at PV.  The cost is $125.  We are long in position manager.  Please route the 
sale to buy/resale #566175, and then make the sale under the ST-WBOM book.  
There is no HE 3 in Pacific time.  This may require some creativity on your 
part.   Please call me with any questions and good luck!

Bill